Loading...
Searching...
No Matches
shapiro2.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <math.h>`
`#include "local_proto.h"`
Include dependency graph for shapiro2.c:

Go to the source code of this file.

## Functions

double * | Cdhc_shapiro_francia (double *x, int n)

## Function Documentation

## Cdhc_shapiro_francia()

double * Cdhc_shapiro_francia | ( | double * | x,
|  | int | n )

Definition at line 9 of file shapiro2.c.

References Cdhc_dcmp(), Cdhc_xinormal(), NULL, and x.